﻿#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}

.td-mega-menu .td-mega-row {
  height: 218px;
  
}



.td-mega-row {
  width: 100%;
  *zoom: 1;
}

.td-mega-row:before,
.td-mega-row:after {
  display: table;
  content: "";
}

.td-mega-row:after {
  clear: both;
}

.td-mega-row [class*="td-mega-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}



.home .section6 {
    background: white;
}

.page-template-template-product .section6 p.sm.sectionText {
    max-width: 700px;
    margin: 0 auto;
}

	.productPage .section6 .sectionText {
		padding-bottom: 0 !important;
	}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }

header.main-header.layout-logo-menu .search-wrapper,
header.main-header.layout-logo-menu #phone-num {
  display: table-cell;
  vertical-align: middle;
}

body.sticky-header-type-over.sticky-header header.main-header.layout-logo-menu .search-wrapper:last-child,
body.sticky-header-type-over.sticky-header header.main-header.layout-logo-menu #phone-num:last-child {
  padding-right: 20px;
}

header.main-header.layout-logo-text-menu .second-row .search-wrapper {
  display: table-cell;
  vertical-align: middle;
}

header.main-header.layout-logo-text-menu .second-row .search-wrapper button.header-search {
  color: #ffffff;
}

  .responsive-layout header.main-header .search-wrapper {
    display: none;
  }

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}
html.js fieldset.collapsed{border-bottom-width:0;border-left-width:0;border-right-width:0;height:1em;}
html.js fieldset.collapsed .fieldset-wrapper{display:none;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.page-wrapper{padding-top:30px;padding-bottom:30px}
.page-wrapper-full{padding-top:0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
img.parallaxed{pointer-events:none}


body.no-max-width .page-title-container .page-header {
  max-width: none; }


.page-title-container {
  background-color: transparent; }

  .page-title-container .page-header {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    clear: both; }

    .page-title-container .page-header:after {
      content: " ";
      display: block;
      clear: both; }

    .page-title-container .page-header .page-title {
      width: 97.22222%;
      float: left;
      margin-left: 1.38889%;
      margin-right: 1.38889%;
      color: white;
      font-weight: 200;
      padding: 3% 1rem;
      margin-bottom: 0;
      font-weight: 300;
      font-size: 3rem; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


	
	.multi-columns-row .col-md-6:nth-child(2n + 3) {
		clear: left;
	}

#box_faq .content ul.quellen {
display:block;font-size:13px;line-height:1.3em;color:#555555;margin:3px 0px 0px 0px;
}
